package com.goldenwater.hzz.mapper;

import com.goldenwater.hzz.domain.EventDTO;
import org.apache.ibatis.annotations.Param;
import java.util.List;

public interface EventClearMapper {
    List<EventDTO> findList(EventDTO params);
    List<EventDTO> findListByAdCode(@Param("adCode") String ad, @Param("evType") String et, @Param("keyWord") String kw, @Param("objectType") String ot);
}
